[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.SetCharCase

Sets the value for the CharCase property.

## Declaration

Source position: stdctrls.pp line 817

`protected procedure TCustomEdit.SetCharCase(`
`Value: TEditCharCase`
`); virtual;`

## Arguments

`Value` |  | New value for the CharCase property.

## See also

TCustomEdit.CharCase |  | Controls the character case applied to values entered in the control.